&About
&About
&Add Command
&Add Command
&Copy
&Copy
&Delete
&Delete
&Disable Input Device(s)
&Disable Input Device(s)
&Edit
&Edit
&Enable Input Device(s)
&Enable Input Device(s)
&File
&File
&Help
&Help
&New
&New
&Open...
&Open...
&Paste
&Paste
&Reset All States
&Reset All States
&Save
&Save
&Show variables
&Show variables
&Test Command
&Test Command
(available, but not loaded)
(available, but not loaded)
ALTKey sent
ALTKey sent
API Version
API Version
APM command sent
APM command sent
About
About
Absolute Mouse move
Absolute Mouse move
Accelerate
Accelerate
Action
Action
Add
Add
Add &Group
Add &Group
Add &MultiGroup
Add &MultiGroup
Add Eventstring
Add Eventstring
Add Reg. to Reg.
Add Reg. to Reg.
Add Toplevel Group
Add Toplevel Group
Add Val to Reg.
Add Val to Reg.
All
All
All Files
All Files
Allow All
Allow All
Alt
Alt
Alternative proc.
Alternative proc.
Antirepeat wait time [ms]
Antirepeat wait time [ms]
Application Commands
Application Commands
Apply
Apply
Assign Last Received Signal
Assign Last Received Signal
Assigned Signal
Assigned Signal
Authentication failure
Authentication failure
Auto Enable Input device
Auto Enable Input device
Auto Load
Auto Load
Autoload file does not exist.
Autoload file does not exist.
Automatic MouseMove
Automatic MouseMove
Begin state
Begin state
Binary Girder Files
Binary Girder Files
Binary file load failed
Binary file load failed
Bit Number
Bit Number
Browse
Browse
Cancel
Cancel
Cancel Learn
Cancel Learn
Canceled learn.
Canceled learn.
Cannot Shutdown windows.
Cannot Shutdown windows.
Cannot change mode
Cannot change mode
Cannot find Window
Cannot find Window
Cannot find command
Cannot find command
Cannot find group
Cannot find group
Cannot find icon
Cannot find icon
Cannot find plugin:
Cannot find plugin:
Cannot find window
Cannot find window
Cannot load datafile.
Cannot load datafile.
Cannot open drive
Cannot open drive
Cannot open file
Cannot open file
Cannot play wavfile.
Cannot play wavfile.
Cannot save datafile.
Cannot save datafile.
Capture
Capture
Capture Window
Capture Window
Captured IR code.
Captured IR code.
Center and Resize window
Center and Resize window
Center on screen
Center on screen
Change Resolution
Change Resolution
Check Reg.
Check Reg.
Check Tree
Check Tree
Checking the Settings
Checking the Settings
Child Class
Child Class
Child Name
Child Name
Class Name
Class Name
Clear Links
Clear Links
Clear List
Clear List
Clear highlights
Clear highlights
Clear links
Clear links
Click command sent.
Click command sent.
Clicked
Clicked
Clicked sent.
Clicked sent.
Clipboard copied
Clipboard copied
Clipboard to Variable
Clipboard to Variable
Close
Close
Close Window
Close Window
Close sent.
Close sent.
Collapse All
Collapse All
Collapse Node
Collapse Node
Collapse all eventstrings
Collapse all eventstrings
Command
Command
Command State
Command State
Command executed
Command executed
Command not found
Command not found
Command state reset
Command state reset
Commands
Commands
Comments
Comments
Comport
Comport
Contact and Copyright information
Contact and Copyright information
Contents
Contents
Context Help
Context Help
Control
Control
Could not disable plugin 
Could not disable plugin 
Could not enable plugin 
Could not enable plugin 
Current State
Current State
D&uplicate
D&uplicate
Default
Default
Default IR Speed
Default IR Speed
Default speed
Default speed
Delete
Delete
Description
Description
Device Number
Device Number
Disable Abuse Protection
Disable Abuse Protection
Disable Device
Disable Device
Discussion board
Discussion board
Display Captions
Display Captions
Div Reg. through Reg.
Div Reg. through Reg.
Div Reg. through Val
Div Reg. through Val
Don`t send the IR commands when Girder is the Foreground window
Don`t send the IR commands when Girder is the Foreground window
Dotmatrix font
Dotmatrix font
Double Clicked
Double Clicked
Drag me to target window
Drag me to target window
Draw Borders
Draw Borders
Dtr
Dtr
E&xit Girder
E&xit Girder
Eject Media
Eject Media
Enable Device
Enable Device
Enabled
Enabled
Enter EventString
Enter EventString
Enter the eventstring that you will send over the Internet
Enter the eventstring that you will send over the Internet
Error
Error
Error unsuppported clipboard format
Error unsuppported clipboard format
Error while importing .gml file
Error while importing .gml file
Error while saving
Error while saving
Error: Cannot execute command.
Error: Cannot execute command.
Error: Cannot get volume
Error: Cannot get volume
Error: Cannot set volume
Error: Cannot set volume
Error: Devision by zero
Error: Devision by zero
Error: Incorrect compare
Error: Incorrect compare
Error: No Variable name give.
Error: No Variable name give.
Error: No variable name given
Error: No variable name given
EventString
EventString
Executable
Executable
Executable Files
Executable Files
Execute
Execute
Execute on all states except 1
Execute on all states except 1
Exit Girder
Exit Girder
Expand Node
Expand Node
Explicit Return
Explicit Return
Export Group...
Export Group...
Export as HTML...
Export as HTML...
Fast
Fast
Fast Silitek Init
Fast Silitek Init
Fast UIR Init
Fast UIR Init
File
File
File Exists
File Exists
Filename
Filename
Find
Find
Flash tray icon on every command
Flash tray icon on every command
Flash tray icon on every event
Flash tray icon on every event
Font Files
Font Files
Format
Format
General
General
Get Caption
Get Caption
Get Tick Count
Get Tick Count
Get Volume
Get Volume
Get more plugins
Get more plugins
Get resolution
Get resolution
Get tick count
Get tick count
Girder Active
Girder Active
Girder Event
Girder Event
Girder Files
Girder Files
Girder Homepage
Girder Homepage
Girder Script Editor
Girder Script Editor
Girder Standby
Girder Standby
Girder Standby Toggle
Girder Standby Toggle
Girder will attempt to fill the target options based on the info here. This might need some manual tuning
Girder will attempt to fill the target options based on the info here. This might need some manual tuning
Give password to lock the file with
Give password to lock the file with
Goto
Goto
Goto Bookmark
Goto Bookmark
Group Disable
Group Disable
Group Disabled
Group Disabled
Group Enable
Group Enable
Group Enabled
Group Enabled
Handle
Handle
Hardware type
Hardware type
Height in pixels
Height in pixels
Help
Help
Hibernate forced
Hibernate forced
Hibernate polite
Hibernate polite
Hidden
Hidden
Hide
Hide
Hide on startup
Hide on startup
Hide sent.
Hide sent.
Highlight commands
Highlight commands
Holdtime
Holdtime
Howto
Howto
IRSpeed
IRSpeed
Icon / Device
Icon / Device
Icon Files
Icon Files
Import Group...
Import Group...
In highlight mode
In highlight mode
Incompatible Binary file from other Girder version, please export to GML file in the other Girder version then load that GML file again in this Girder version, at that point you can resave as binary file. 
Incompatible Binary file from other Girder version, please export to GML file in the other Girder version then load that GML file again in this Girder version, at that point you can resave as binary file. 
Incorrect Password given.
Incorrect Password given.
Initializing the Input Device(s)
Initializing the Input Device(s)
Input Device Enabled, but some plugins failed init.
Input Device Enabled, but some plugins failed init.
Input Device Enabled.
Input Device Enabled.
Invert
Invert
Is Checked
Is Checked
Is Foreground
Is Foreground
Keep focus
Keep focus
Key
Key
Key count
Key count
Key sent
Key sent
Keyboard
Keyboard
LParam
LParam
Language
Language
Large Step
Large Step
Last received Signal
Last received Signal
Launch Girder on windows startup
Launch Girder on windows startup
Learn Event
Learn Event
Left
Left
Left Click
Left Click
Left Double Click
Left Double Click
Load Media
Load Media
Load Reg.
Load Reg.
Lock
Lock
Lock File
Lock File
LogOff
LogOff
Lua help
Lua help
Main Window
Main Window
Match invisble Tasks
Match invisble Tasks
Maximize
Maximize
Message for key down
Message for key down
Message for key still pressed
Message for key still pressed
Message for key up
Message for key up
Minimize
Minimize
Minimize Girder
Minimize Girder
Minimized
Minimized
Modify
Modify
Monitor ( If avaiable )
Monitor ( If avaiable )
Monitor Off
Monitor Off
Monitor On
Monitor On
Mouse
Mouse
Mouse Down
Mouse Down
Mouse Down Left
Mouse Down Left
Mouse Down Right
Mouse Down Right
Mouse Left
Mouse Left
Mouse Left Click
Mouse Left Click
Mouse Left Doubleclick
Mouse Left Doubleclick
Mouse Middle Doubleclick
Mouse Middle Doubleclick
Mouse Middle click
Mouse Middle click
Mouse Pos.
Mouse Pos.
Mouse Right
Mouse Right
Mouse Right Click
Mouse Right Click
Mouse Right Doubleclick
Mouse Right Doubleclick
Mouse Up
Mouse Up
Mouse Up Left
Mouse Up Left
Mouse Up Right
Mouse Up Right
Mouse Wheel Down
Mouse Wheel Down
Mouse Wheel Up
Mouse Wheel Up
Move window
Move window
Move window relative
Move window relative
Mult Reg. with Reg.
Mult Reg. with Reg.
Mult Reg. with Val
Mult Reg. with Val
Mute Display
Mute Display
Name
Name
Name (D)
Name (D)
Name (I)
Name (I)
Name (S)
Name (S)
Never flash tray icon
Never flash tray icon
New
New
No input devices selected
No input devices selected
Normal mode
Normal mode
Not found.
Not found.
O.S.
O.S.
OSD
OSD
OSD Dark Color
OSD Dark Color
OSD Settings
OSD Settings
OSD Text Color
OSD Text Color
Ok
Ok
Ok: Result was 
Ok: Result was 
On Cancel
On Cancel
On Close Girder
On Close Girder
On Disable Device
On Disable Device
On Enable Device
On Enable Device
On End
On End
On Ok
On Ok
On Open Girder
On Open Girder
On Press
On Press
On Start
On Start
On Timeout
On Timeout
Online help
Online help
Only send to first match
Only send to first match
Open connections
Open connections
Open variable window
Open variable window
Open...
Open...
Parent
Parent
Parse Error.
Parse Error.
Password
Password
Path to plugins
Path to plugins
Play Wav
Play Wav
Plugin Enabled
Plugin Enabled
Plugin disabled
Plugin disabled
Plugin doesn`t have gir_event export
Plugin doesn`t have gir_event export
Plugin is loaded in memory (not sending events).
Plugin is loaded in memory (not sending events).
Plugin is loaded in memory (sending events)
Plugin is loaded in memory (sending events)
Plugin is loaded in memory but hardware initialisation failed.
Plugin is loaded in memory but hardware initialisation failed.
Plugin is not loaded in memory.
Plugin is not loaded in memory.
Plugin not found
Plugin not found
Plugin not loaded
Plugin not loaded
Plugin not loaded:
Plugin not loaded:
Plugins
Plugins
Port
Port
Port Speed
Port Speed
Power Management
Power Management
Poweroff
Poweroff
Process ID
Process ID
Put Val in Reg.
Put Val in Reg.
Ram-alive forced
Ram-alive forced
Ram-alive polite
Ram-alive polite
Ready.
Ready.
Reboot
Reboot
Reference Manual
Reference Manual
Refresh
Refresh
Register
Register
Register Filetype
Register Filetype
Register set to: 
Register set to: 
Relative Mouse move
Relative Mouse move
Rename
Rename
Repeat
Repeat
Reset EEPROM to default values
Reset EEPROM to default values
Reset Scripting engine
Reset Scripting engine
Reset State
Reset State
Reset States ok.
Reset States ok.
Reset Tick Count
Reset Tick Count
Reset all states
Reset all states
Reset tick Count
Reset tick Count
Reset variables
Reset variables
Resize window
Resize window
Restore
Restore
Return value=
Return value=
Right Click
Right Click
Right Double Click
Right Double Click
Run
Run
Run script
Run script
Running Tasks/Windows
Running Tasks/Windows
Save &as...
Save &as...
Save Reg.
Save Reg.
Save as...
Save as...
Save datafile on shutdown/poweroff/logoff
Save datafile on shutdown/poweroff/logoff
Save in Number Register
Save in Number Register
Save in Text Register
Save in Text Register
Scale Main Form
Scale Main Form
Screen Saver
Screen Saver
Script
Script
Script Files
Script Files
Script files
Script files
Script finished.
Script finished.
Scripting
Scripting
Se&ttings...
Se&ttings...
See file Copying.txt for license details
See file Copying.txt for license details
Select
Select
Select Background Color
Select Background Color
Select Dark FG Color
Select Dark FG Color
Select Font
Select Font
Select destination.
Select destination.
Selected Task`s Childobjects
Selected Task`s Childobjects
Send to foreground task
Send to foreground task
Sentence
Sentence
Set Active-Trayicon
Set Active-Trayicon
Set Focus
Set Focus
Set Group Targets
Set Group Targets
Set OSD Timeout
Set OSD Timeout
Set Off-Trayicon
Set Off-Trayicon
Set On-Trayicon
Set On-Trayicon
Set Standby-Trayicon
Set Standby-Trayicon
Set Text Reg
Set Text Reg
Set Volume
Set Volume
Setting
Setting
Settings
Settings
Settings Window
Settings Window
Shift
Shift
Show
Show
Show Girder
Show Girder
Show Splashscreen
Show Splashscreen
Show sent.
Show sent.
Shutdown
Shutdown
Silitek Settings
Silitek Settings
Simple OSD
Simple OSD
Skip Silitek init check
Skip Silitek init check
Skip UIR init check
Skip UIR init check
Slow
Slow
SmartFill
SmartFill
Special Key
Special Key
Start Capture
Start Capture
Startup Options
Startup Options
Startup options
Startup options
State Count
State Count
State Settings
State Settings
State Window
State Window
Status
Status
Step
Step
Step Size
Step Size
Stop Bit
Stop Bit
Stop Capture
Stop Capture
Stop Processing
Stop Processing
Strip Zeros from Silitek string
Strip Zeros from Silitek string
Strip Zeros from UIR string
Strip Zeros from UIR string
Sub Reg. from Reg.
Sub Reg. from Reg.
Substring matching
Substring matching
Syntax Highlight
Syntax Highlight
SysCommand
SysCommand
System Wide Capturing
System Wide Capturing
Talking Clock
Talking Clock
Target
Target
Target Selector
Target Selector
Target Window
Target Window
Task Switcher
Task Switcher
Test Event
Test Event
The file has changed, save ?
The file has changed, save ?
The script was changed, close dialog ?
The script was changed, close dialog ?
Threading failure, please report
Threading failure, please report
Timeout
Timeout
Timeout [ms]
Timeout [ms]
Timer ID
Timer ID
Toggle Bookmark
Toggle Bookmark
Toggle input devices
Toggle input devices
Tollerance
Tollerance
Top
Top
Translation written by Ron Bessems <R.E.M.W.Bessems@stud.tue.nl>
Translation written by Ron Bessems <R.E.M.W.Bessems@stud.tue.nl>
Tray Icon settings
Tray Icon settings
Type
Type
Type commandline eventstring or select one of the Girder events
Type commandline eventstring or select one of the Girder events
Unknown operator
Unknown operator
Unlock
Unlock
Unregister Filetype
Unregister Filetype
Use variables
Use variables
User Interface
User Interface
Value
Value
Variable Manipulation Script
Variable Manipulation Script
Variable To Clipboard
Variable To Clipboard
Variables
Variables
Version
Version
Volume
Volume
Volume Balance Change
Volume Balance Change
Volume Change
Volume Change
Volume Display
Volume Display
Volume ID
Volume ID
Volume Left
Volume Left
Volume Left Change
Volume Left Change
Volume Mute
Volume Mute
Volume Mute Toggle
Volume Mute Toggle
Volume Right
Volume Right
Volume Right Change
Volume Right Change
Volume Settings
Volume Settings
Volume Window
Volume Window
WParam
WParam
Wait
Wait
Wait for Window
Wait for Window
Waiting for IR Code from 
Waiting for IR Code from 
Waiting for IR Code.
Waiting for IR Code.
Warning!
Warning!
Wav Files
Wav Files
Wavfile played.
Wavfile played.
Width in pixels
Width in pixels
Window
Window
Window Class
Window Class
Window Exists
Window Exists
Window Found
Window Found
Window Name
Window Name
Window Not found
Window Not found
Windows is shutting down.
Windows is shutting down.
Wparam
Wparam
X/Timeout [ms]
X/Timeout [ms]
Y
Y
[no change]
[no change]
command sent.
command sent.
dropped messages
dropped messages
html files
html files
messages, there were
messages, there were
received
received
sys command sent.
sys command sent.
transparent
transparent
